{
  "project_info": {
    "project_number": "50504215417",
    "firebase_url": "https://onecable-admin.firebaseio.com",
    "project_id": "onecable-admin",
    "storage_bucket": "onecable-admin.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:50504215417:android:1811d175b819ba03",
        "android_client_info": {
          "package_name": "com.ntels.onecable.admin"
        }
      },
      "oauth_client": [
        {
          "client_id": "50504215417-3h4l9fc6sc57u4i0de2coms0li1tr3s6.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBOCEQq-JMWrw79LpwmOGUqFKTIxnTkG5s"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 1,
          "other_platform_oauth_client": []
        },
        "ads_service": {
          "status": 2
        }
      }
    }
  ],
  "configuration_version": "1"
}